holidays:
  # @source https://github.com/gudmundur/holidays/blob/master/index.js
  # @attrib https://de.wikipedia.org/wiki/Feiertage_in_Island
  IS:
    names:
      is: Ísland
      en: Iceland
    dayoff: sunday
    zones:
      - Atlantic/Reykjavik
    langs:
      - is
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
        type: observance
      friday after 01-18:
        name:
          is: Bóndadagur
        type: observance
      02-18:
        name:
          is: Konudagur
          en: Woman's Day
        type: observance
      easter -48:
        name:
          is: Bolludagur
        type: observance
      easter -47:
        name:
          is: Sprengidagur
        type: observance
      easter -46:
        _name: easter -46
        type: observance
      easter -7:
        _name: easter -7
        type: observance
      easter -3:
        _name: easter -3
      easter -2:
        _name: easter -2
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      thursday after 04-18:
        name:
          is: Sumardagurinn fyrsti
          en: First Day of Summer
      05-01:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      easter 39:
        _name: easter 39
      easter 49:
        _name: easter 49
      easter 50:
        _name: easter 50
      1st sunday in June:
        name:
          is: Sjómannadagurinn
          en: The Seamen's Day
        type: observance
      06-17:
        name:
          is: Íslenski þjóðhátíðardagurinn
          en: Icelandic National Day
      monday in August:
        name:
          # is: Verslunarmannahelgi
          is: Frídagur verslunarmanna
          en: Commerce Day
      saturday after 10-21:
        name:
          is: Fyrsti vetrardagur
          en: First Day of Winter
        type: observance
      11-16:
        # since 1996
        name:
          is: Dagur íslenskrar tungu
          en: Icelandic Language Day
        type: observance
      12-23:
        name:
          is: Þorláksmessa
          en: St Þorlákur's Day
        type: observance
      '12-24 13:00 if sunday then 00:00':
        _name: 12-24
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      '12-31 13:00 if sunday then 00:00':
        _name: 12-31

